Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226986 - calendar: pane size not remembered
Summary: calendar: pane size not remembered
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 13:53 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 18:37:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 404696 None None None Never

Description Need Real Name 2007-02-02 13:53:43 UTC
When I open my calendar, there are three panes.
The left shows a list of calendars and some month-view calendars.
The central pane shows the current month.
The right pane shows tasks.

The central pane is always really small, so I resized it.
On restarting evolution, this pane is still really small.

It need resizing every time.

Comment 1 Matthew Barnes 2007-02-05 18:37:32 UTC
Moving this upstream.  Please refer to [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=404696


Note You need to log in before you can comment on or make changes to this bug.